VPN CLIENTS PROBLEMS

Unanswered Question
Aug 11th, 2008
User Badges:

Hello,


I have set up an easy VPN server Cisco Pix 515E with IOS version 6.2. The configuration on the pix is ok. some of my collegues have been able connect using VPN client software version 4.0.5 (Rel).


The problem is I am using VPN client software version 4.8.02.0010 on my Laptop and version 5.0.02.0090 on my home desktop. I have tried my laptop and desktop but none of them seems to work.


Does it mean that the pix IOS version 6.2 is not compactible with these VPN client sotftwares am using?. If not Can somebody advise me what needs to be done.Am using Windows XP professional.


Kind regards



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dhananjoy chowdhury Tue, 08/12/2008 - 23:23
User Badges:
  • Silver, 250 points or more

VPN Client 4.8 supports PIX, Version 6.2.2(122) or Version 6.3(1).

sameoj1881 Wed, 08/13/2008 - 03:50
User Badges:

Hi,

Thanks for your reply.


I don`t understand what you meant in your reply and I don`t think that`s what I need.


Someone who has done this before should please help me out,thanks in advanced.

Actions

This Discussion